# Segíts lefordítani ezt a fájlt több nyelvre!
Messages:
  Prefix: '&7[&6BetterRTP&7] '
  Success:
    Paid: '&aÁttelepítve ide&7 x=%x% y=%y% z=%z% &c$%price%-ért&7!'
    Bypass: '&aÁttelepítve ide&7 x=%x% y=%y% z=%z%'
    Loading: '&aBiztonságos hely kiválasztva! &7Töltés...'
    Teleport: '&aTeleportálás... &fkérlek várj, míg biztonságos helyet találunk!'
  Failed:
    Price: '&cNem sikerült RTP a nem elegendő pénz miatt! &7Legalább $%price% &7kell
      lennie az RTP-hez!'
    NotSafe: '&cNem található biztonságos hely %attempts% próbálkozás után! &7Nem
      történt RTP!'
    Hunger: '&cNem sikerült RTP mert... &7túl éhes vagy, egyél valamit!'
  Other:
    Success: '&a%player% áttelepítve ide&7 x=%x% y=%y% z=%z%'
    NotSafe: '&cNem található biztonságos hely %attempts% próbálkozás után! &7%player%
      nem lett áttelepítve!'
    Biome: '&cÚgy tűnik, a biome&7 %biome%&c nem létezik! &7Próbáld meg a tab listát
      használni!'
  Reload: '&eKonfiguráció sikeresen újratöltve!'
  NoPermission:
    Basic: '&cSajnáljuk! &7Nincs engedélyed ezt a parancsot használni! &8Engedély:
      %permission%'
    World: '&cSajnáljuk! &7Nem engedélyezett RTP a %world% világban! &8Engedély: %permission%'
  DisabledWorld: '&cLetiltott világ %world%! &7Nem sikerült RTP!'
  Cooldown: '&cSajnáljuk! &7Még &c%time%&7 várnod kell az RTP-re!'
  Locked: '&cSajnáljuk! &7Elfogytak a RTP lehetőségeid!'
  Invalid: '&cÉrvénytelen argumentum. Próbáld ''/%command% help'''
  NotOnline: '&cA játékos &7%player% &cnem elérhető!'
  Delay: '&aTeleportálás &f%time% &asec múlva! Ne mozogj!'
  Moved: '&cMozogtál! &7RTP megszakítva!'
  NotExist: '&cÚgy tűnik, a világ &7%world% &cnem létezik!'
  Already: '&cHoppá! &7Úgy tűnik, már RTP-zel, légy türelmes!'
  Sign: '&7Parancs tábla létrehozva! &7Parancs: ''&f/rtp %command%&7'''
  Edit:
    Error: '&cHiba! &7Érvénytelen bemenet!'
    Set: '&bSikeres! &7%type% beállítva erre: %value%'
    Remove: '&cEltávolítva! &7Eltávolítottad a Custom Világ %world%-ot'

Help:
  Prefix: '&e&m-----&6&l BetterRTP &8| Segítség &e&m-----'
  Main: ' &7- &e/%command% &7- Véletlenszerűen teleportál!'
  Biome: ' &7- &e/%command% biome <biome1, biome2...> &7- Véletlenszerűen teleportál
    ezekbe a biómákba'
  Edit: ' &7- &e/%command% edit <default/world> [args...] &7- Néhány beállítás szerkesztése'
  Help: ' &7- &e/%command% help &7- Segítség lista megjelenítése'
  Info: ' &7- &e/%command% info [world/particles/shapes/potion_effects] &7- Nézd meg
    a plugin specifikus paramétereit'
  Player: ' &7- &e/%command% player <player> [world] [biome1, biome2...] &7- Véletlenszerűen
    teleportál egy másik játékost'
  Reload: ' &7- &e/%command% reload &7- Plugin újratöltése'
  Settings: ' &7- &e/%command% settings &7- GUI megnyitása és néhány beállítás szerkesztése'
  Test: ' &7- &e/%command% test &7- Plugin effektusok kipróbálása teleport után mozgás
    nélkül'
  Version: ' &7- &e/%command% version &7- Futtatott verzió megtekintése'
  World: ' &7- &e/%command% world <world> [biome1, biome2...] &7- Véletlenszerűen
    teleportál egy másik világba'
  Location: ' &7- &e/%command% location <location_name> &7- Rtp egy meghatározott
    helyről'

Usage:
  Player: '&cHasználat&7: /%command% player <player> [world] [biome1, biome2]'
  World: '&cHasználat&7: /%command% world <world> [biome1, biome2...]'
  Biome: '&cHasználat&7: /%command% biome <biome1, biome2...>'
  Location: '&cHasználat&7: /%command% location <location_name>'
  Edit:
    Base: '&cHasználat&7: /%command% edit <default/world> [args...]'
    Default: '&cHasználat&7: /%command% edit default <max/min/useworldborder/center>
      <value>'
    World: '&cHasználat&7: /%command% edit customworld <world> <max/min/useworldborder/center>
      <value>'
    PermissionGroup: '&cHasználat&7: /%command% edit permission_group <group> <world>
      <max/min/useworldborder/center> <value>'
    Location: '&cHasználat&7: /%command% edit location <location_name> <max/min/useworldborder/center>
      <value>'
    Worldtype: '&cHasználat&7: /%command% edit world_type <world> <NETHER/NORMAL>'
    Override: '&cHasználat&7: /%command% edit override <world> <world_to>'
    BlacklistedBlocks: '&cHasználat&7: /%command% edit blacklistedblocks <add/remove>
      <block_id>'
